Tag Archives | IPv6

Iptables 1.8.9 duyuruldu

Bir sistem yöneticisinin Linux çekirdeğinin güvenlik duvarındaki tabloları ve bu tablolara ait zincir ve kuralların yapılandırılmasına izin veren, kullanıcı modunda çalışan bir uygulama olan Iptables‘in 1.8.9 sürümü duyuruldu. Yazdırılan dizide eksik boşlukların eklendiği belirtilirken, ağaç dışı yapı sırasında ortaya çıkan hatanın düzeltildiği söyleniyor. mac+ip adresleri kullanıldığında eşleşmeler arasındaki ebtable’ların düzeltildiği söylenirken, meta pkktype modunun incelenmesinin desteklendiği ifade ediliyor. Bazı işlevlerin statik yapıldığı belirtilirken, –enable-profiling yapılandırma seçeneğinin eklendiği söyleniyor. Iptables’i güncellemek ya da kurmak için terminalde sudo apt-get install iptables komutu çalıştırılabilir. Iptables 1.8.9 hakkında ayrıntılı bilgi edinmek için değişiklikler sayfasını inceleyebilirsiniz.

Continue Reading →

Iptables 1.8.9 edinmek için aşağıdaki linkten yararlanabilirsiniz.

0

firewalld 1.3.0 duyuruldu

Bir ağa ve bununla ilişkili bağlantılara, arayüzlere veya kaynaklara bir güven düzeyi atamak için ağ/güvenlik duvarı “bölgeleri” desteği ile dinamik olarak yönetilen bir güvenlik duvarı sağlayan firewalld‘nin 1.3.0 sürümü duyuruldu. Bunun, bir özellik sürümü olduğu belirtilirken, sürümün ayrıca v1.2.0’dan bu yana tüm hata düzeltmelerini içerdiği ifade ediliyor. OMG DDS hizmet tanımının eklendiği belirtilen yeni sürüme, llmnr-client servisi ve ps2link hizmeti de eklenmiş bulunuyor. IPv4, IPv6, ethernet köprüleri ve ayrıca IPSet güvenlik duvarı ayarları için destek sunan yazılım, hizmetler veya uygulamalar için iptables, ip6tables ve ebtables kurallarını doğrudan eklemek için bir arayüz sağlıyor. firewalld 1.3.0 hakkında bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Continue Reading →

firewalld 1.3.0 edinmek için aşağıdaki linkten yararlanabilirsiniz.

0

Iptables 1.8.8 duyuruldu

Bir sistem yöneticisinin Linux çekirdeğinin güvenlik duvarındaki tabloları ve bu tablolara ait zincir ve kuralların yapılandırılmasına izin veren, kullanıcı modunda çalışan bir uygulama olan Iptables‘in 1.8.8 sürümü duyuruldu. Bit düzeyinde ifadeden kaçınma algılamasının düzeltildiği belirtilirken, kılavuz sayfasındaki eşleme türlerinin açıklandığı söyleniyor. Iptables’i güncellemek ya da kurmak için terminalde sudo apt-get install iptables komutu çalıştırılabilir. Iptables 1.8.8 hakkında ayrıntılı bilgi edinmek için değişiklikler sayfasını inceleyebilirsiniz.

Continue Reading →

Iptables 1.8.8 edinmek için aşağıdaki linkten yararlanabilirsiniz.

0

GNU Libmicrohttpd 0.9.75 duyuruldu

Bir HTTP sunucusunu başka bir uygulamanın parçası olarak çalıştırmayı kolaylaştırması beklenen küçük bir C kütüphanesi olan GNU Libmicrohttpd‘nin 0.9.75 sürümü, Evgeny Grin tarafından duyuruldu. GNU Libmicrohttpd 0.9.75’i duyurmaktan mutluluk duyduğunu söyleyen Grin; bunun, bir düzeltme sürümü olduğunu ifade etti. Ana gelişmenin, “monoton” saatin geri atlayabileceği bazı işletim sistemleri (OpenBSD 7 gibi) için geçici çözümün uygulanması olduğunu belirten Grin; artık MHD’nin bu gibi durumları otomatik olarak algılayabileceğini ve atlama küçükse düzelebilebileceğibi söyledi. GNU Libmicrohttpd; GNU/Linux, FreeBSD, OpenBSD, NetBSD, Android, Darwin (macOS), W32, OpenIndiana/Solaris ve z/OS’a destek veriyor. GNU Libmicrohttpd 0.9.75 hakkında daha ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz. Continue Reading →

GNU Libmicrohttpd 0.9.75 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

0

GNU Libmicrohttpd 0.9.74 duyuruldu

Bir HTTP sunucusunu başka bir uygulamanın parçası olarak çalıştırmayı kolaylaştırması beklenen küçük bir C kütüphanesi olan GNU Libmicrohttpd‘nin 0.9.74 sürümü, Evgeny Grin tarafından duyuruldu. GNU Libmicrohttpd 0.9.74’ü duyurmaktan mutluluk duyduğunu söyleyen Grin; tamamen HTTP 1.1 uyumlu olan yazılımın IPv6’yı desteklediğini hatırlattı. Bunun, hızlı, taşınabilir ve basit bir API’ye sahip olan GNU Libmicrohttpd’nin çoğunlukla FreeBSD, Windows, OpenBSD, NetBSD, Darwin (macOS), Solaris dahil olmak üzere çeşitli işletim sistemleri ve çekirdeklerle büyük ölçüde geliştirilmiş uyumluluğa sahip bir hata düzeltme sürümü olduğunu belirten Grin; yazılımın çekirdek ağ arabelleklerinden arabelleğe alma veya itme için tamamen yeniden yazılmış kod ile geldiğini söyledi. GNU Libmicrohttpd; GNU/Linux, FreeBSD, OpenBSD, NetBSD, Android, Darwin (macOS), W32, OpenIndiana/Solaris ve z/OS’a destek veriyor. GNU Libmicrohttpd 0.9.74 hakkında daha ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz. Continue Reading →

GNU Libmicrohttpd 0.9.74 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

0

Privoxy’nin 3.0.33 kararlı sürümü duyuruldu

Reklam engelleme ve çerez yönetiminin temel özelliklerine ek olarak, son kullanıcıya daha fazla kontrol, daha fazla gizlilik ve daha fazla özgürlük sağlayan ve birçok ek özellik sunan Privoxy‘nin 3.0.33 kararlı sürümü duyuruldu. İşletim sisteminin de uygun olması kaydıyla IPv6‘yı destekleyen Privoxy, standart ayarların ve kullanıcı ayarlarının ayrı dosyalarda kalmasını sağlayan modüler konfigürasyon yeteneğine de sahiptir. Debian ve Ubuntu’da apt-get install privoxy komutuyla kolaylıkla yüklenebilen Privoxy, özgür bir yazılımdır ve GNU GPLv2 lisansı altında kullanıma sunulur. Yazılım, erişimi kontrol etmek ve reklamları ve diğer internet çöplüğünü kaldırmak için gelişmiş filtreleme özelliklerine sahiptir. Privoxy 3.0.33 hakkında ayrıntılı bilgi edinmek için announce.txt dosyasını inceleyebilirsiniz.

Continue Reading →

Privoxy 3.0.33 edinmek için aşağıdaki linkten yararlanabilirsiniz.

0

firewalld 1.0.0 duyuruldu

Bir ağa ve bununla ilişkili bağlantılara, arayüzlere veya kaynaklara bir güven düzeyi atamak için ağ/güvenlik duvarı “bölgeleri” desteği ile dinamik olarak yönetilen bir güvenlik duvarı sağlayan firewalld‘nin 1.0.0 sürümü duyuruldu. IPv4, IPv6, ethernet köprüleri ve ayrıca IPSet güvenlik duvarı ayarları için destek sunan yazılım, hizmetler veya uygulamalar için iptables, ip6tables ve ebtables kurallarını doğrudan eklemek için bir arayüz sağlıyor. 0.9.0 sürümünden bu yana tüm hata düzeltmelerini içeren yeni sürüm, azaltılmış bağımlılıklarla birlikte, varsayılan olarak bölge içi yönlendirme özelliğiyle geliyor. tftp-client hizmetinin kaldırıldığı belirtilirken, NAT kuralları inet ailesine taşınmış (kural seti azaltıldı) bulunuyor. firewalld 1.0.0 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Continue Reading →

firewalld 1.0.0 edinmek için aşağıdaki linkten yararlanabilirsiniz.

0